Follow

Converse.js 5.0.3 has been released which patches another vulnerability. Please update ASAP (Thanks and sorry for the quick succession of releases!)

Sign in to participate in the conversation
Mastodon

Generalistic and moderated instance. All opinions are welcome, but hate speeches are prohibited. Users who don't respect rules will be silenced or suspended, depending on the violation severity.